Skip to main content

Example of usage

GET 

/calendar-backend/public/api/v1/customers/identify

Example of usage:

curl -i http://orchestra-ip:orchestra-port/calendar-backend/public/api/v1/customers/identify?'lastName={lastName}&firstName={firstName}&email={email}'

You must use at least three parameters. Valid parameters are firstName, lastName, email, cardNumber, identificationNumber, externalId and publicId. All of identificationNumber, externalId and cardNumber will be used as cardNumber.

Responses​

A Json list of com.qmatic.qp.calendar.rest.dto.CustomerDTO